﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Card file of text materials </title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

</head>
<body>
    <header name="Top" class="navbar-inverse navbar-layout">
        <div class="d-flex justify-content-between">
            <div class="navbar-brand">
                <img src="~/Content/Images/logo.png" class="logo center-block mr-2" alt="logo">
            </div>
            <div class="navbar-brand text-brand">
                <strong>CardFileOfTextMaterials</strong>
            </div>
            <div class="collapse navbar-collapse">
                @Html.Partial("_MenuPartial")
                @Html.Partial("_LoginPartial")
            </div>
        </div>
    </header>
    <div>
        @RenderBody()

    </div>
    <footer class="nav footer navbar-inverse navbar-fixed-bottom">
        <div class="container d-flex justify-content-between">
            <h5>&copy; @DateTime.Now.Year - CardFileOfTextMaterials ASP.NET</h5>
        </div>
    </footer>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/jqueryval")
    @RenderSection("scripts", required: false)
</body>
</html>
